152
Headgear of the Wind
Helmet
0
Armor
Head
36
51
0
0
0
Defence: 24; Energy: 13 (S)
2
Brucian
76
\system\apps\Xsidus\XSIDUS_BRUCIAN_HELM_HEAVY.MBM
\system\apps\Xsidus\XSIDUS_BRUCIAN_HELM_HEAVY_M.MBM
items\ani_ini\brucian\helm\brucian_heavyhelm_colony.ini
items\ani_ini\brucian\helm\brucian_heavyhelm_combat.ini
items\ani_ini\brucian\helm\brucian_heavyhelm_sprite.ini
items\ani_ini\brucian\helm\brucian_heavyhelm_base_sprite.ini